{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ModemManager/ModemManager-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ModemManager-help_function_install",
            "desc": "测试安装ModemManager-help软件包"
        },
        {
            "name": "test_ModemManager-help_function_remove",
            "desc": "测试卸载ModemManager-help软件包"
        },
        {
            "name": "test_ModemManager-help_function_check_installed",
            "desc": "检查ModemManager-help软件包是否已安装"
        },
        {
            "name": "test_ModemManager-help_function_view_man_page",
            "desc": "测试查看ModemManager-help软件包提供的主要man手册页"
        },
        {
            "name": "test_ModemManager-help_function_list_docs",
            "desc": "列出ModemManager-help软件包安装的所有文档文件"
        }
    ]
}